Subject: [Anima] Stephen Farrell's No Objection on charter-ietf-anima-00-09: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Thu, 02 Oct 2014 08:08:55 -0700

Stephen Farrell has entered the following ballot position for
charter-ietf-anima-00-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-anima/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

It is not at all clear to me that the security/provisioning
model here would be suitable for home/small networks.
I trust that the WG will evaluate that as they adopt a
draft on that topic and perhaps consider addressing
that via some applicability statement on the method
followed here. I would also strongly encourage this WG
to co-ordinate with HOMENET on this topic. I suspect
that different solutions may be needed for the same
problem (device security information provisioning) in
those different spaces. But there may be value in 
attempting to also consider common pieces of what
may be two different overall solutions/approaches.